Why does PyCharm default to Python 2.7?

  pycharm, python

As Python 2.X was deprecated more than a year ago, I’m curious why PyCharm default to Python 2.7? Are there good reasons to still default to anything below Python 3.8?

Source: Python Questions

LEAVE A COMMENT